Jump to content
pacop

ERROR ON ANDROID 10

Recommended Posts

pacop

Hi, 

I have got this error on Android 10 when I try to play any video from Emby client on fire Stick:

 

2020-10-15 20:45:51.346 Error FfmpegManager: ProcessRun 'ffmpeg -hide_banner -version' Error Output:
	CANNOT LINK EXECUTABLE "/data/data/com.emby.embyserver/files/ffmpeg/ffmpeg": cannot locate symbol "__trunctfdf2" referenced by "/data/data/com.emby.embyserver/files/ffmpeg/ffmpeg"...

On android 9 everything was working fine.

 

Attached you can see all the LOG.

emby.embyserver.txt

Share this post


Link to post
Share on other sites
Luke

Hi, what device are you running Emby Server on?

Share this post


Link to post
Share on other sites
pacop

Hi, i tried it on realme x3 superzoom and samsung galaxy s8 plus, two custom roms, both of them with android 10. Now i am running it on samsung s8 plus with android 9 fine. i am still getting the error on realme x3 superzoom, i can not downgrade this device to android 9.

Many thanks for your quickly response and sorry for my english..

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...